{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Contactez l'administrateur du site si vous avez une demande ou une question bien précise."/>
	<meta property="og:type" content="webiste"/>
	<meta property="og:title" content="Contact"/>
	<meta property="og:description" content="Contactez l'administrateur du site si vous avez une demande ou une question bien précise."/>
{% endblock %}

{% block title %}Contact
{% endblock %}

{% block body %}
	<section class="container contact">
		<div class="contact__breadcrumbs">
			{{ wo_render_breadcrumbs() }}
		</div>
		<h1 class="title title--1 center">Contact</h1>
		<h2 class="subtitle center">Une question ? Une suggestion ? Une demande ?
		</br>Tu es au bon endroit !</h2>

	{% for alert in app.flashes('success') %}
		<div class="account__flashes">
			{% include 'components/_alert.html.twig' with {
					'class': 'alert alert__success',
					'content': alert
				} %}
		</div>
	{% endfor %}


	<form method="POST" class="form">
		<div class="form__row">
			{% include 'components/form/_group.html.twig' with {
					'size': 'half',
					'element': form.firstName
				}  %}
			{% include 'components/form/_group.html.twig' with {
					'size': 'half',
					'element': form.lastName
				}  %}
		</div>

		<div class="form__row">
			{% include 'components/form/_group.html.twig' with {
					'size': 'half',
					'element': form.email
				}  %}
			{% include 'components/form/_group.html.twig' with {
					'size': 'half',
					'element': form.subject
				}  %}
		</div>

		<div class="form__row">
			{% include 'components/form/_group.html.twig' with {
        'size': 'full',
        'element': form.message
      }  %}
		</div>

		<div class="form__row">
			<div class="form__group form__agree-terms">
				{{ form_widget(form.agreeTerms) }}
				<label for="registration_agreeTerms">
					Je reconnais avoir lu et compris les
					<a href="{{ path('app_terms_service') }}">CGU</a>
					ainsi que la
					<a href="{{ path('app_privacy_policy') }}">politique de confidentialité</a>
					et je les accepte
				</label>
			</div>
		</div>

		<div class="form__group">
			{{ form_row(form._token) }}
		</div>

		<div class="form__row end captcha">
			{% include 'components/form/_group.html.twig' with {
					'size': 'half',
					'element': form.captcha
				}  %}
		</div>

		<div class="form__submit">
			{% include 'components/_button.html.twig' with {
      'class': 'button button__primary',
      'type': 'submit',
      'path': null,
      'label': 'Envoyer'
    } %}
		</div>
	</form>
</section>{% endblock %}
